@charset 'euc-jp';

/* iPhone Bugfix #77853
 *********************************** */
body {
  background: #000;
}

@media screen and (min-width: 768px) {
  body {
    background: transparent;
  }
}

/* Layout
 *********************************** */
.container div,
.container p,
.container h1,
.container h2,
.container h3,
.container h4,
.container h5,
.container h6,
.container ol,
.container ul,
.container li,
.container dl,
.container dt,
.container dd {
  box-sizing: border-box;
}

.container {
  padding-bottom: 48px;
  width: 100%;
  min-width: 980px;
  background:
    url("https://www.maru-jan.com/image/event/2026/star_hunt/bg_01_01.jpg") center top 296px no-repeat,
    url("https://www.maru-jan.com/image/event/2026/star_hunt/bg_01_03.jpg") center top 296px repeat-x #280a01;
}

@media screen and (min-width: 768px) {
  .container {
    background:
      url("https://www.maru-jan.com/image/event/2026/star_hunt/bg_01_01.jpg") center top 0px no-repeat,
      url("https://www.maru-jan.com/image/event/2026/star_hunt/bg_01_03.jpg") center top 0px repeat-x #280a01;
  }
}

.page-header__wrapper {
  padding-bottom: 24px;
  width: 100%;
  background: url("https://www.maru-jan.com/image/event/2026/star_hunt/bg_01_02.png") center bottom repeat-x;
}

.page-header {
  margin-right: auto;
  margin-left: auto;
  width: 980px;
}

.breadcrumb {
  font-size: 18px;
  line-height: 2;
  color: #fff;
  font-family:
    "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo,
    "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
}

.breadcrumb .item {
  display: inline-block;
  position: relative;
  margin-right: 1em;
}

.breadcrumb .item::after {
  position: absolute;
  top: 0;
  right: -1em;
  content: ">";
}

.breadcrumb .item:last-child::after {
  content: "";
}

.breadcrumb a:link,
.breadcrumb a:visited,
.breadcrumb a:hover,
.breadcrumb a:active {
  color: #fff;
}

.page-footer {
  width: 100%;
  background-color: #fff;
}

/* Article and Sections
 *********************************** */
.article {
  position: relative;
  width: 980px;
  font-size: 28px;
  line-height: 1.5;
  color: rgba(255, 255, 255, 0.95);
  margin-right: auto;
  margin-left: auto;
  font-family:
    "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo,
    "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
  line-break: strict;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  padding-top: 36px;
}

.notes-block {
  border: 2px solid #826f3c;
  padding: 24px;
  box-shadow: inset 0 0 36px rgba(0, 0, 0, 0.8);
}

/* Atomic CSS
 *********************************** */
.c-\#ffe776 {
  color: #ffe776;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}